EAP on Solaris with JDK 1.5

I just tried the latest EAP on Solaris 9 using a 1.5 JRE and am quite happy. Two annoying issues, that I have posted on in the past, no longer occur.

1. Appearance settings crashing IDEA

http://intellij.net/forums/thread.jsp?forum=22&thread=108994&message=3383549&q=417070656172616e636520736f6c61726973#3383549

2. Help not found

http://intellij.net/forums/thread.jsp?forum=13&thread=113241&message=3408920&q=68656c70206e6f7420666f756e6420666f72#3408920

This is my plea that a 1.5 JRE be supported in the next version of IDEA.

3 comments

Can you actually notice any difference compared to running on 1.4? The only
things I've heard so far about people trying IDEA on 1.5 are about debugging
problems and other glitches.

Thanks,

Vince.


0

I have not done much with the EAP/1.5 combo yet, aside from testing the two specific Solaris issues that have been nagging me. I am going to see how well I get by on it today though.

Matthew

0

try refactoring extract interface - it will blow up with exception (at least
on win32) the same some happens refactorings with similar interface

"Matthew Montgomery" <no_mail@jetbrains.com> wrote in message
news:21558113.1101927265275.JavaMail.itn@is.intellij.net...
>I have not done much with the EAP/1.5 combo yet, aside from testing the
>two specific Solaris issues that have been nagging me. I am going to see
>how well I get by on it today though.
>

Matthew



0

Please sign in to leave a comment.